valid:
  acc: 0.9365522745411013
  prauc: 0.12694416056066452
  rocauc: 0.5421733180342366
  cohen_kappa: 0.14064091361616923
  mcc: 0.23578328332299658
  r2: -0.014383658450283924
test:
  acc: 0.94421399702191
  prauc: 0.1227911549340183
  rocauc: 0.542901661930003
  cohen_kappa: 0.14133147805850452
  mcc: 0.22001520752137316
  r2: 0.0018193836815616111
